

/*在线客服*/
/*在线客服*/
.keifu{ position:fixed; top:10%; right:0; width:143px;  _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
 z-index:9999;}
.keifu_tab{ width:160px;background:rgba(255,255,255,0.9);border-top-left-radius:2px;
border-top-right-radius:0px;
border-bottom-right-radius:0px;
border-bottom-left-radius:2px;
box-shadow:0 2px 7px #ababab;}
.icon_keifu{ width:36px; height:125px; float:left; background:url("kefu_bg.png"/*tpa=/images/kefu_bg.png*/) 0 0; position:relative; display:none; cursor:pointer;}
.keifu_box{ float:left; width:143px;}
.keifu_tab img{ display:block;}
.keifu_head{ width:143px;background:rgba(255,255,255,0.9) url("zxkf.png"/*tpa=/images/zxkf.png*/) no-repeat; height:111px;border-top-left-radius:2px;
border-top-right-radius:0px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px; font-size:0; line-height:0; position:relative;}
.keifu_close:link,.keifu_close:visited{ display:block; width:15px; height:15px; background:url("keifu.png"/*tpa=/images/keifu.png*/) -41px 0; position:absolute; top:7px; right:5px;}
.keifu_close:hover{ background-position:-59px 0;}
.keifu_con{  padding-top:15px; background:rgba(255,255,255,0.9);}
.keifu_con li{height:33px; padding-left:10px;}
.keifu_con .weixin{ height:96px;}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu_bot{ width:143px; height:65px; background:rgba(255,255,255,0.9); }
.kefu_zhong{height:180px;}
.kefu01{ width:100%; height:44px; line-height:44px; font-size:13px; border-bottom:1px solid #dcdcdc;}
.kefu01_l{ height:44px; width:30px; float:left; margin-left:35px;}
.kefu01_l img{ width:24px; height:auto; float:left; margin-top:7px;}
.lxdianhua{ width:100%; height:70px; float:left; z-index:999;}
.fuwurexian{ font-size:14px; height:20px;font-family:"宋体";  float:left; margin-top:10px; width:121px; line-height:20px; font-weight:bold; padding-left:10px; color:#fff;}
.fuwurexian02{ font-size:16px; font-family:"宋体"; font-weight:bold; color:#fff; padding-left:9px;}
.right_ewm{ width:111px; height:111px; float:left; margin-top:7px; margin-left:16px;}
.kefu_zhong a{ display:block; color:#000;}
.kefu_zhong a:hover{ background:#e4e3e3;}


.btn2fr p.p2 span {
    color: #aeaeae;
    font-weight: normal !important;
    margin-left: 8px;
    margin-right: 8px;
}